
GRUPO 2 A 2023 - Feature #3331

Feature # 3228 (New): Parte II 

Presentación II

11/13/2023 09:03 AM - Angie Martinez

Status: Closed Start date: 11/13/2023

Priority: Normal Due date: 12/01/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/27/2023 07:59 AM - Angie Martinez

- % Done changed from 0 to 30

#2 - 11/29/2023 09:27 AM - Angie Martinez

- % Done changed from 30 to 70

#3 - 12/05/2023 08:38 PM - Angie Martinez

- % Done changed from 70 to 100

#4 - 12/05/2023 08:40 PM - Angie Martinez

- Status changed from New to Closed
